Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3760

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-3760
Last Modified 07 Mar 2011 09:27:05
Published 22 Nov 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3760

Summary

Double free vulnerability in the BBOORB module in IBM WebSphere Application Server for z/OS 5.0 allows attackers to cause a denial of service (ABEND).

Vulnerable Systems

Application

  • Ibm Websphere Application Server 5.0


References

AIXAPAR - PK13936

SECUNIA - 17658

VUPEN - ADV-2005-2522

SECTRACK - 1015255


Last Updated: 27 May 2016 10:41:02